# Uses of Class
com.databricks.jdbc.common.safe.DatabricksDriverFeatureFlagsContext

Packages that use DatabricksDriverFeatureFlagsContext
Package
Description
com.databricks.jdbc.common.safe

## Uses of DatabricksDriverFeatureFlagsContext in com.databricks.jdbc.common.safe

Methods in com.databricks.jdbc.common.safe that return DatabricksDriverFeatureFlagsContext
Modifier and Type
Method
Description
`static DatabricksDriverFeatureFlagsContext`
DatabricksDriverFeatureFlagsContextFactory.`getInstance(IDatabricksConnectionContext context)`
Gets or creates a DatabricksDriverFeatureFlagsContext instance for the given compute